Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
用选定的验证数据集为模型入队一次基准评估运行。
/v1/models/{id}/evaluate
Authorization: Bearer $ARIA_PIN_KEY
queued
curl -X POST http://<pin-host>:8001/v1/models/mod_123/evaluate \ -H "Authorization: Bearer $ARIA_PIN_KEY" \ -H "Content-Type: application/json" \ -d '{"dataset_id":"ds_456"}'
{ "eval_id": "ev_1712345678901234567", "status": "queued" }
Was this page helpful?